Project

General

Profile

Bug #3254

Learning path item prerequisites builder

Added by Shoira Mukhsinova over 8 years ago. Updated almost 8 years ago.

Status:
Bug resolved
Priority:
Normal
Target version:
Start date:
12/04/2011
Due date:
13/04/2011
% Done:

100%

Estimated time:
Complexity:
Normal

Description

Learning path item prerequisites builder conflicts when there are more than 1 tab open with prerequisites builder.Because $_SESSION vars are used, when they change in tab A they affect the builder in tab B. This prevents working in 2 or more learning paths at the same time, which we believe is a technique widely used by the users.

History

#1

Updated by Shoira Mukhsinova over 8 years ago

  • % Done changed from 30 to 100
#2

Updated by Stefaan Vanbillemont over 8 years ago

  • Target version set to 2.1.0
#3

Updated by Anonymous over 8 years ago

  • Status changed from New to Needs testing
#4

Updated by a b almost 8 years ago

  • Status changed from Needs testing to Bug resolved

Also available in: Atom PDF